# This file created by conda-build 3.21.4
# meta.yaml template originally from:
# /tmp/build/80754af9/combined_recipe, last modified Fri Feb 26 18:55:42 2021
# ------------------------------------------------

package:
  name: pyface
  version: 7.3.0
source:
  fn: pyface-7.3.0.tar.bz2
  sha256: a7031ec4cfff034affc822e47ff5e6c1a0272e576d79465cdbbe25f721740322
  url: https://pypi.io/packages/source/p/pyface/pyface-7.3.0.tar.gz
build:
  number: '1'
  script: python -m pip install --no-deps --ignore-installed .
  string: py36h06a4308_1
requirements:
  host:
    - _libgcc_mutex 0.1 main
    - ca-certificates 2021.1.19 h06a4308_0
    - certifi 2020.12.5 py36h06a4308_0
    - ld_impl_linux-64 2.33.1 h53a641e_7
    - libedit 3.1.20191231 h14c3975_1
    - libffi 3.3 he6710b0_2
    - libgcc-ng 9.1.0 hdf63c60_0
    - libstdcxx-ng 9.1.0 hdf63c60_0
    - ncurses 6.2 he6710b0_1
    - openssl 1.1.1j h27cfd23_0
    - pip 21.0.1 py36h06a4308_0
    - pygments 2.8.0 pyhd3eb1b0_0
    - python 3.6.12 hcff3b4d_2
    - readline 8.1 h27cfd23_0
    - setuptools 52.0.0 py36h06a4308_0
    - sqlite 3.33.0 h62c20be_0
    - tk 8.6.10 hbc83047_0
    - traits 6.2.0 py36h27cfd23_0
    - wheel 0.36.2 pyhd3eb1b0_0
    - xz 5.2.5 h7b6447c_0
    - zlib 1.2.11 h7b6447c_3
  run:
    - pygments
    - pyqt
    - python >=3.6,<3.7.0a0
    - traits
test:
  imports:
    - pyface
about:
  description: 'pyface project contains a toolkit-independent GUI abstraction layer,

    which is used to support the "visualization" features of the Traits

    package.

    '
  dev_url: https://github.com/enthought/pyface
  doc_source_url: https://github.com/enthought/pyface/blob/master/docs/source/index.rst
  doc_url: http://docs.enthought.com/pyface/
  home: https://github.com/enthought/pyface
  license: BSD 3-clause
  license_family: BSD
  license_file: LICENSE.txt
  summary: Traits-capable windowing framework
extra:
  copy_test_source_files: true
  final: true
  recipe-maintainers:
    - grlee77
